contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0246099.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/kmam-ct93
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/246099
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/246099
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0194/0246099/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0246099/
identification:
  abstract:
    en: This dataset includes measurements of partial pressure of carbon dioxide (pCO2),
      sea surface salinity, sea surface temperature and other parameters from the
      OceansAlaska Shellfish Hatchery in Ketchikan, Alaska from 2016-08-29 to 2019-05-16.
      The OceansAlaska Shellfish Hatchery in Ketchikan, is a floating barge that has
      been a site for high-resolution measurement of surface seawater CO2 content
      since August 2016. Measurements of in situ temperature, salinity, and CO2 partial
      pressure are made near-continuously from a seawater sample line with an intake
      depth of 4.3 m. The effort to collect these data is a collaboration between
      OceansAlaska, the UAF Ocean Acidification Research Center, Oregon State University,
      and the Hakai Institute with support from the Alaska Ocean Observing System
      and the Tula Foundation. This data contribution consists of measurements made
      between August 29, 2016 and May 16, 2019.
    fr: This dataset includes measurements of partial pressure of carbon dioxide (pCO2),
      sea surface salinity, sea surface temperature and other parameters from the
      OceansAlaska Shellfish Hatchery in Ketchikan, Alaska from 2016-08-29 to 2019-05-16.
      The OceansAlaska Shellfish Hatchery in Ketchikan, is a floating barge that has
      been a site for high-resolution measurement of surface seawater CO2 content
      since August 2016. Measurements of in situ temperature, salinity, and CO2 partial
      pressure are made near-continuously from a seawater sample line with an intake
      depth of 4.3 m. The effort to collect these data is a collaboration between
      OceansAlaska, the UAF Ocean Acidification Research Center, Oregon State University,
      and the Hakai Institute with support from the Alaska Ocean Observing System
      and the Tula Foundation. This data contribution consists of measurements made
      between August 29, 2016 and May 16, 2019. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0246099, '189920160829', CO2 ANALYZERS > CO2 ANALYZERS, Coastal, EQUILIBRATORS,
        Gulf of Alaska, Hakai Institute, Ketchikan, North Pacific Ocean, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > GULF OF ALASKA, Ocean Carbon and Acidification Data System (OCADS) Project,
        Oregon State University, SALINOMETERS, SST, Southeast Alaska Coast, Surface
          Ocean CO2 Atlas (SOCAT), Surface measurement, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, Time series, UNKNOWN PLATFORMS OF CANADA, chemical, continuous,
        salinometer, seawater pCO2, surface measurements, temperature sensor, time
          series]
      fr: [0246099 (FR), 189920160829 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal
          (FR), EQUILIBRATORS (FR), Gulf of Alaska (FR), Hakai Institute (FR), Ketchikan
          (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Oregon State
          University (FR), SALINOMETERS (FR), SST (FR), Southeast Alaska Coast (FR),
        Surface Ocean CO2 Atlas (SOCAT) (FR), Surface measurement (FR), TEMPERATURE
          SENSORS > TEMPERATURE SENSORS (FR), Time series (FR), UNKNOWN PLATFORMS
          OF CANADA (FR), chemical (FR), continuous (FR), salinometer (FR), seawater
          pCO2 (FR), surface measurements (FR), temperature sensor (FR), time series
          (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE
          SALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, Salinity,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, bubble type equilibrator for autonomous
          carbon dioxide (CO2) measurement, carbon dioxide (CO2) gas analyzer, oceanography,
        physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          - SURFACE WATER (FR), Salinity (FR), US DOC; NOAA; Office of Oceanic and
          Atmospheric Research; Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE
          (FR), bubble type equilibrator for autonomous carbon dioxide (CO2) measurement
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: High-resolution record of surface seawater CO2 content from 2016-08 to 2019-05
      from the OceansAlaska Shellfish Hatchery in Ketchikan, Alaska, USA (NCEI Accession
      0246099)
    fr: High-resolution record of surface seawater CO2 content from 2016-08 to 2019-05
      from the OceansAlaska Shellfish Hatchery in Ketchikan, Alaska, USA (NCEI Accession
      0246099) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0246099
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-131.5954, 55.315, -131.5954, 55.315]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
